html, body {
    font-family: Arial, sans-serif;
    padding: 0;
    margin: 0;
    border: 0 none;
    background: #fff url('pic/pozadi.png') top center repeat;
    color: #000;
}

html {
}

body {
    font-size: 14px;
    text-align: center;
    line-height: 170%;
    overflow-y: scroll;
}

h1, h2, h3, h4, h5 {
    line-height: 140%;
    margin: 0;
    padding: 0.6em 0 0.1em 0;
    font-weight: bold;
    font-style: normal;
    font-family: 'Duru Sans', sans-serif;
}

.tright {
    text-align: right;
}

.objednavka_masa_udaje td textarea {
    border: 1px solid #ccc;
    width: 400px;
    max-width: 400px;
    height: 60px;
    max-height: 300px;
}
.objednavka_masa_udaje td input.i_misto_vyzvednuti {
    width: 400px;
    border: 1px solid #ccc;
}

.iinfo {
    font-size: 85%;
    margin: 10px 0;
    padding: 8px 10px;
    background: #eeeeff;
    border: 1px solid #aaaadd;
}

h1 {
    font-size: 162%;
}

h2 {
    font-size: 146%;
}

h3 {
    font-size: 131.5%;
}

h4 {
    font-size: 115.5%;
}

h5 {
    font-size: 100%;
}

.all_o_2590 h1, .all_o_2590 h2, .all_o_2590 h3, .all_o_2590 h4, .all_o_2590 h5, .all_o_-1 a.pod_red {
    color: #cc0000;
}

.all_o_2591 h1, .all_o_2591 h2, .all_o_2591 h3, .all_o_2591 h4, .all_o_2591 h5, .all_o_-1 a.pod_ora {
    color: #cc6600;
}

.all_o_2592 h1, .all_o_2592 h2, .all_o_2592 h3, .all_o_2592 h4, .all_o_2592 h5, .all_o_-1 a.pod_yel {
    color: #7f6c20;
}

img {
    border: 0 none;
}

p {
    padding: 0 0 5px 0;
    margin: 0;
}

.clear {
    clear: both;
    height: 0;
    font-size: 0;
    line-height: 0;
    padding: 0;
    margin: 0;
}

ul {
    margin: 0;
    padding: 0;
    list-style: square;
}

ul li {
    margin: 0 0 0 22px;
    padding: 0;
}

.zpet_na {
    text-align: right;
}

.toplist img {
    width: 0;
    height: 0;
    float: left;
}

a {
    color: #000;
    text-decoration: underline;
}

a:hover {
    color: #000;
}

.all_o_2588 a, .all_o_-1 a {
    color: #336600;
}

.all_o_2590 a {
    color: #cc0000;
}

.all_o_2591 a {
    color: #cc6600;
}

.all_o_2592 a {
    color: #7f6c20;
}

.k_akce {
    float: right;
    color: #666;
    padding: 0 0 5px 5px;
    margin-top: -2em;
}

.iodst {
    text-align: center;
}

.sirka90 {
    max-width: 90px;
}

.sirka100 {
    max-width: 100px;
}

.sirka120 {
    max-width: 120px;
}

.sirka200 {
    max-width: 200px;
}

.sirka250 {
    max-width: 250px;
}

.sirka300 {
    max-width: 300px;
}

.sirka400 {
    max-width: 400px;
}

.sirka500 {
    max-width: 500px;
}

.ileft {
    float: left;
    margin: 0 10px 5px 0;
    padding: 0 5px 5px 0;
}

.iright {
    float: right;
    margin: 0 0 5px 10px;
    padding: 0 0 5px 5px;
}

.iram {
    border: 1px solid #ccc;
    padding: 5px 7px 5px 5px;
    background: #fff url('./pic/pozadi.png') top left repeat;
    border-radius: 5px;
    box-shadow: inset 0 0 5px #aaa;
}

.iram img {
    float: left;
    border-radius: 3px;
    box-shadow: 0 0 5px #aaa;
    border: 1px solid #fff;
}

#fancybox-outer .fancybox-bg {
    background: transparent !important;
}

#fancybox-outer, #fancybox-content {
    border-radius: 15px !important;
    background: #fff url('./pic/pozadi.png') top left repeat !important;
    box-shadow: 0 0 30px #444;
}

#fancybox-content {
    border: 10px solid transparent !important;
}

.gallery_cont {
    margin: 0 -6px 0 0;
}

.gallery_pict {
    border: 1px solid #ccc;
    padding: 5px;
    margin: 0 10px 10px 0;
    float: left;
    background: #fff url('./pic/pozadi.png') top left repeat;
    border-radius: 5px;
    box-shadow: inset 0 0 5px #aaa;
}

.gallery_pict img {
    float: left;
    border-radius: 3px;
    box-shadow: 0 0 5px #aaa;
    border: 1px solid #fff;
}

.all_o {
    text-align: left;
    margin: 0 auto;
    padding: 0;
    width: 992px;
    background: transparent;
    position: relative;
}

.all_i {
    margin: 0;
    padding: 0;
}

.head_o {
    height: 149px;
    background: transparent url('./pic/hlavicka.jpg?3') top left no-repeat;
}

.head_i {
}

#home {
    position: absolute;
    top: 10px;
    left: 0;
    width: 460px;
    height: 135px;
}

.topmenu_o {
    position: absolute;
    top: 70px;
    left: 500px;
    width: 450px;
}

.topmenu_i {
}

.topmenu_i ul {
    list-style: none;
    margin: 0;
    padding: 0;
    height: 46px;
    background: #383838 url('pic/stin.png') bottom left repeat-x;
    float: right;
}

.topmenu_i ul li {
    list-style: none;
    margin: 0;
    padding: 0;
    height: 46px;
    float: left;
    display: block;
}

.topmenu_i ul li a {
    height: 39px;
    line-height: 39px;
    padding: 2px 15px 0 15px;
    display: block;
    border-top: 5px solid #cc0000;
    margin: 0 0 0 0;
    color: #fff;
    font-size: 118.5%;
    text-decoration: none;
}

.topmenu_i ul li.li_id_2588 a {
    border-top: 5px solid #336600;
}

.topmenu_i ul li.li_id_2591 a {
    border-top: 5px solid #cc6600;
}

.topmenu_i ul li.li_id_2592 a {
    border-top: 5px solid #ffcc00;
}

.topmenu_i ul li.li_aktiv_id_2588 a {
    border-top: 7px solid #336600;
    padding-top: 0;
    background: #336600 url('pic/stin.png') bottom left repeat-x;
}

.topmenu_i ul li.li_aktiv_id_2590 a {
    border-top: 7px solid #cc0000;
    padding-top: 0;
    background: #cc0000 url('pic/stin.png') bottom left repeat-x;
}

.topmenu_i ul li.li_aktiv_id_2591 a {
    border-top: 7px solid #cc6600;
    padding-top: 0;
    background: #cc6600 url('pic/stin.png') bottom left repeat-x;
}

.topmenu_i ul li.li_aktiv_id_2592 a {
    border-top: 7px solid #ffcc00;
    padding-top: 0;
    background: #ffcc00 url('pic/stin.png') bottom left repeat-x;
    color: #000;
}

.all_o_2588, .all_o_-1 {
    border-top: 11px solid #336600;
}

.all_o_2590 {
    border-top: 11px solid #cc0000;
}

.all_o_2591 {
    border-top: 11px solid #cc6600;
}

.all_o_2592 {
    border-top: 11px solid #ffcc00;
}

.obsah_o {
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px #aaa;
    margin: 15px 0;
}

.obsah_i {
    padding: 15px;
    min-height: 300px;
}

.bokmenu_o {
    float: left;
    width: 210px;
}

.bokmenu_i {
}

.bokmenu_i ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.bokmenu_i ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.bokmenu_i ul li a, .hlavni_kat a {
    display: block;
    padding: 0 20px 0 10px;
    line-height: 200%;
    border-bottom: 1px solid #ccc;
    text-decoration: none;
    color: #333333;
}

.bokmenu_i ul li.li_aktiv_pred a {
    border-bottom: 1px solid #fff;
}

.bokmenu_i ul li a.active {
    background: #cc0000;
    border-bottom: 0 none;
    border-radius: 3px;
    margin-bottom: 2px;
    color: #fff;
}

.all_o_2588 .bokmenu_i ul li a.active, .all_o_-1 .bokmenu_i ul li a.active {
    background: #336600 url('./pic/sipka1.png') center right no-repeat;
}

.all_o_2590 .bokmenu_i ul li a.active {
    background: #cc0000 url('./pic/sipka1.png') center right no-repeat;
}

.all_o_2591 .bokmenu_i ul li a.active {
    background: #cc6600 url('./pic/sipka1.png') center right no-repeat;
}

.all_o_2592 .bokmenu_i ul li a.active {
    background: #ffcc00 url('./pic/sipka1.png') center right no-repeat;
    color: #000;
}

.bokmenu_i ul li ul li a {
    padding-left: 20px;
}

.bokmenu_i ul li ul li ul li a {
    padding-left: 30px;
}

.content_o {
    float: right;
    width: 730px;
}

.content_i {
    padding: 0 0 15px 0;
    margin: 0 25px 20px 15px;
}

.content_o .blok_o {
    position: relative;
    clear: both;
    padding: 0;
}

.content_o .blok_i {
    padding: 0;
}

.content_o .blok_i h2 {
}

.content_o .blok_i h1 img, .content_o .blok_i h2 img {
    float: right;
    margin: 5px 4px 10px 10px;
    border: 1px solid #ccc;
    padding: 5px;
    background: #fff url('./pic/pozadi.png') top left repeat;
    border-radius: 5px;
    box-shadow: inset 0 0 5px #aaa;
    width: 150px;
    height: 112px;
}

.content_o .blok_i h2 img {
    float: left;
    margin: 5px 10px 10px 0;
}

.content_o .blok_i .perex {
    float: left;
    display: block;
    width: 513px;
}

.kotevnik_id_66 {
    margin: 0 -25px 0 0;
}

.kotevnik_id_66 .kotevnik_one_o {
    float: left;
    width: 238px;
}

.kotevnik_id_66 .kotevnik_one_o span {
    display: none;
}

.soubor_obal {
    padding: 5px 10px;
    border: 1px dotted #ddd;
    margin: 0 0 5px 0;
}

.soubor_odkaz img {
    max-width: 150px;
    float: left;
    margin: 0 10px 10px 0;
    border: 1px solid #ccc;
    padding: 5px;
    background: #fff url(./pic/pozadi.png) top left repeat;
    border-radius: 5px;
    box-shadow: inset 0 0 5px #aaa;
}

.formular {
}

.formular td {
    text-align: right;
    padding: 3px 5px 0 0;
    vertical-align: top;
    font-weight: bold;
}

.formular input, .formular textarea {
    border: 1px solid #eee;
    margin: 0;
    padding: 0;
    background: #ffe;
    width: 200px;
    float: left;
}

.formular textarea {
    width: 400px;
    height: 80px;
}

.formular input.auto {
    width: auto;
    float: right;
    background: #eee;
    padding: 3px 5px;
}

.formular td .form_povinne {
    color: #f00;
}

.formular .form_error {
    clear: both;
    text-align: left;
    color: #c00;
    font-size: 85%;
}

.formular .form_ok {
    color: #080;
    font-weight: bold;
}

.formular .form_ko {
    color: #c00;
    font-weight: bold;
}

.vizitkar {
    padding: 10px 0 0 0;
}

.vi_obal_o {
    float: left;
    width: 345px;
    border: 1px solid #eee;
    margin: 0 20px 20px 0;
}

.vi_obal_o_last {
    margin: 0 0 20px 0;
}

.vi_obal_i {
    padding: 10px 10px 10px 10px;
    border-left: 50px solid #ffcc00;
    min-height: 120px;
    _height: 120px;
}

.vi_dva {
    clear: both;
}

.vi_dva span {
    float: left;
    width: 70px;
    text-align: right;
    padding: 0 5px 0 0;
    font-weight: bold;
}

.vi_cele_jmeno {
    font-weight: bold;
    font-size: 150%;
}

.vi_pracovni_pozice {
    font-weight: bold;
    font-style: italic;
    font-size: 108.5%;
    color: #666;
    margin: 3px 0 5px 0;
    padding: 0 0 5px 0;
    border-bottom: 1px dotted #eee;
}

.reklamplace h3 {
    background: url('pic/undertitle-ranc.jpg') no-repeat center;
    background-size: 99%;
    padding: 10px;
    text-align: center;
    color: #cb0100;
}

.reklamplace p {
    padding: 3px 10px;
}

blockquote {
    font-style: italic;
    padding: 10px 30px;
    color: #666;
}

.objednavka_masa {
    width: 100%;
}

.objednavka_masa, .objednavka_masa td, .objednavka_masa th, .objednavka_masa tr {
    padding: 5px;
    border-collapse: collapse;
    vertical-align: top;
}

.objednavka_masa td {
    width: 33%;
    border: 1px solid #aaa;
    background: #eee;
}

.objednavka_masa td span {
    float: right;
}

.objednavka_masa td small {
    font-size: 100%;
    display: block;
    overflow: hidden;
    max-height: 0;
}

.objednavka_masa td input {
    width: 30px;
    border: 1px solid #aaa;
    background: #fff;
    text-align: center;
    margin: 0 5px;
}

.objednavka_masa td.objednavka_masa_mezi {
    background: #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-top: 1px solid #fff;
}

.objednavka_masa_udaje {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #aaa;
    background: #eee;
    margin: 10px 0;
}

.objednavka_masa_udaje td, .objednavka_masa_udaje th {
    width: 25%;
    border-collapse: collapse;
    padding: 5px;
    vertical-align: top;
}
.objednavka_masa_udaje th {
    font-weight: bold;
}

.objednavka_masa_udaje td input {
    width: 100%;
}

.objednavka_masa_udaje b {
    color: #f00;
}

.objednavka_masa_submit {
    float: right;
    border: 1px solid #ccc;
    background: #ccc;
    color: #000;
    padding: 5px 10px;
    margin: 0 0 30px 0;
}

.msg_ko {
    padding: 5px 8px;
    background: #ffaaaa;
    border: 1px solid #ff0000;
    margin: 0 0 15px 0;
    border-radius: 5px;
}

.msg_ok {
    padding: 5px 8px;
    background: #aaffaa;
    border: 1px solid #008800;
    margin: 0 0 15px 0;
    border-radius: 5px;
}

.objednavka_masa_udaje td input.check {
    width: 20px;
    float: left;
}